@charset "utf-8";

@import "common_tmb.css"; /* 追加設定 */


/*************
/* 全体 
*************/
*{margin:0;padding:0;}

html {
	
}

body{
	color:#333;
	font-family: "メイリオ", "Meiryo", arial, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Osaka, "ＭＳ Ｐゴシック", "MS PGothic", Sans-Serif;
	font-size:1.2em;
	line-height: 1.3em;
	letter-spacing:0.05em;
	-webkit-text-size-adjust: 100%;  /*フォントサイズ自動調整*/ 
}

@media screen and (min-width:901px){html{ font-size:95.3125%;}} /*15.25px*/
@media screen and (max-width:900px){html{ font-size:93.75%;}}
@media screen and (max-width:885px){html{ font-size:92.1875%;}}
@media screen and (max-width:870px){html{ font-size:90.625%;}}
@media screen and (max-width:855px){html{ font-size:89.0625%;}}
@media screen and (max-width:840px){html{ font-size:87.5%;}}
@media screen and (max-width:825px){html{ font-size:85.9375%;}}
@media screen and (max-width:810px){html{ font-size:84.375%;}}
@media screen and (max-width:795px){html{ font-size:82.8125%;}}
@media screen and (max-width:780px){html{ font-size:81.25%;}}
@media screen and (max-width:765px){html{ font-size:79.6875%;}}
@media screen and (max-width:750px){html{ font-size:78.125%;}}
@media screen and (max-width:735px){html{ font-size:76.5625%;}}
@media screen and (max-width:720px){html{ font-size:75%;}}
@media screen and (max-width:705px){html{ font-size:73.4375%;}}
@media screen and (max-width:690px){html{ font-size:71.875%;}}
/*
@media screen and (max-width:675px){html{ font-size:70.3125%;}}
@media screen and (max-width:660px){html{ font-size:68.75%;}}
@media screen and (max-width:645px){html{ font-size:67.1875%;}}
@media screen and (max-width:630px){html{ font-size:65.625%;}}
@media screen and (max-width:615px){html{ font-size:64.0625%;}}
@media screen and (max-width:600px){html{ font-size:62.5%;}}

@media screen and (max-width:585px){html{ font-size:60.9375%;}}
@media screen and (max-width:570px){html{ font-size:59.375%;}}
@media screen and (max-width:555px){html{ font-size:57.8125%;}}
@media screen and (max-width:540px){html{ font-size:56.25%;}}
@media screen and (max-width:525px){html{ font-size:54.6875%;}}
@media screen and (max-width:510px){html{ font-size:53.125%;}}
@media screen and (max-width:495px){html{ font-size:51.5625%;}}
@media screen and (max-width:480px){html{ font-size:50%;}}
@media screen and (max-width:465px){html{ font-size:48.4375%;}}
@media screen and (max-width:450px){html{ font-size:46.875%;}}
@media screen and (max-width:435px){html{ font-size:45.3125%;}}
@media screen and (max-width:420px){html{ font-size:43.75%;}}
@media screen and (max-width:405px){html{ font-size:42.1875%;}}
@media screen and (max-width:390px){html{ font-size:40.625%;}}
@media screen and (max-width:375px){html{ font-size:39.0625%;}}
@media screen and (max-width:360px){html{ font-size:37.5%;}}
@media screen and (max-width:345px){html{ font-size:35.9375%;}}
@media screen and (max-width:330px){html{ font-size:34.375%;}}
@media screen and (max-width:315px){html{ font-size:32.8125%;}}
@media screen and (max-width:300px){html{ font-size:31.25%;}}
@media screen and (max-width:285px){html{ font-size:29.6875%;}}
@media screen and (max-width:270px){html{ font-size:28.125%;}}
@media screen and (max-width:255px){html{ font-size:26.5625%;}}
@media screen and (max-width:240px){html{ font-size:25%;}}
*/


h1{
	display:block;
	width:100%;
	font-size:1em;
	font-weight:normal;
	padding:0;
	clear:both;
}
h1 p{
	display:block;
	font-weight:normal;
	text-align:center;
	line-height:1.0em;
	
	padding-top:2.1em;
	padding-bottom:2.0em;
	text-align:center;
	font-size:0.8em;
	font-weight:bold;
	text-decoration:none;
}
@media (max-width:420px){
	h1 p{
		font-size:0.6em;
	}
}
h2{
	display:block;
	width:100%;
	font-size:2em;
	line-height:1.4em;
	font-weight:normal;
	padding:1.1em 0;
	color:#333;
	background-color:#e8e8e8;
	text-align:center;
	clear:both;
}
h2 span{
	display:block;
	font-size:0.5em;
	line-height:1em;
	font-weight:normal;
}
h2.hanten{
	color:#ffffff;
	background-color:#717f8f;
}


/*インタビューページと体裁を合わせるためのh2、h3。主にベンチャーtodayのページに使ってる*/
h2.intv_h2
{
	background:#FFF;
	text-align:left;
	display:block;
	font-size:1.7em;
	line-height:1.2em;
	color:#e00101;
	padding:1.5em 0 1em 0;
	clear:both;
}





img{border:0;}

div{
	display:block;
}

/*
a{color:#716d6b; text-decoration:none;}
a:hover{color:#716d6b; text-decoration:underline;}
*/


/*************
/* common2
*************/
.hid{
	overflow:hidden;
}
.clear{clear:both;}

#back-to-top {
	position: fixed;
	right: 1em;
	bottom: 3em;
	width:57px;
	height:57px;
	padding:0 !important;
	background-color:rgba(0,0,0,0.1);
	z-index:800;
	display:none;
	zoom: 1; /* IE（インラインで使うとき）*/
}
#back-to-top img{
	width:100%;
}
#back-to-top :hover{
	cursor:pointer;
}
.wrapper{
	display:block;
	width:100%;
	font-size:1em;
	clear:both;
}
.container{
	display:block;
	width: 910px;
	padding:0;
	margin: 0 auto;
	font-size:1em;
	clear:both;
}
@media (max-width: 910px) {
	.container{
		width: 100%;
		margin: 0 0;
	}
}
.container3{
	display:block;
	width: 930px;
	padding:0;
	margin: 0 auto;
	font-size:1em;
	clear:both;
}
@media (max-width: 930px) {
	.container3{
		width: 100%;
		margin: 0 0;
	}
}
.bg1{
	background-color:#f6f6f6;
}
.bg2{
	background-color:#f6f6f6;
}



/*************
/* header
*************/
#wrapper-navi{
	display:block;
	width:100%;
	position:fixed;
	font-size:1em;
	background-color:rgba(255,255,255,1);
    z-index: 900;
	top: 0;  
    left: 0; 
}
#logo {
	position:absolute;
	display:block;
	top:0;
	left:0;
	font-size:1em;
	line-height:1em;
	padding-top:0.5em;
	width:20em;
    z-index: 900;
}
#logo:after{
	display:block;
	content:"";
	clear:both;
}
#logo1{
	display:block;
	width:22%;
	font-size:1em;
	line-height:3em;
	vertical-align:middle;
	float:left;
}
#logo2{
	display:block;
	width:75%;
	font-size:1em;
	line-height:3em;
	vertical-align:middle;
	float:right;
}
#logo1 img{
	width:100%;
	max-width:70px;
}
#logo2 img{
	width:100%;
	max-width:250px;
}
@media (max-width:600px){
	#logo{
		padding-top:0.5em;
		clip: rect(0px,11em,5em,0px);
		letter-spacing:0 !important;
	}
}
@media (max-width:420px){
	#logo {
		width:15em;
		padding-top:0.3em;
		clip: rect(0px,8.5em,5em,0px);
	}
}
@media (max-width:360px){
	#logo{
		font-size:0.7em;
		padding-top:1em;
	}
}
#naviarea{
	font-size:1em;
    z-index: 900;
}
#navi{ 
	display:block;
	position:relative;
	width:100%;
	font-size:1em;
    z-index: 900;
}
#navi ul {
	display:block;
	font-size:1em;
	width:50%;
	padding-left: 50%;
    z-index: 900;
}
#navi ul:after{
	display:block;
	content:"";
	clear:both;
}
#navi li {
	list-style: none;
	padding-top:2.1em;
	padding-bottom:2.0em;
	text-align:center;
	line-height:2em;
	font-size:0.8em;
	font-weight:bold;
	letter-spacing: 0.05em;
	
	width:25%;
	color:#333;
	float:left;
}
#navi li:hover{
	cursor:pointer;
}
@media (max-width:600px){
	#navi ul {
		width:55%;
		padding-left: 45%;
		letter-spacing: 0em;
	}
}
@media (max-width:480px){
	#navi ul {
		width:60%;
		padding-left: 40%;
		letter-spacing: 0em;
	}
}
@media (max-width:440px){
	#navi ul {
		width:65%;
		padding-left: 35%;
	}
}
@media (max-width:340px){
	#navi ul {
		width:70%;
		padding-left: 30%;
	}
	#navi li {
		font-size:0.6em;
	}
}


/*************
/* mainimg
*************/
#mainimg2{
}
/*斜線入れるとき*/
#lay0__{
	background-image: url(../images/overlay01.png);
}
#maincopy{
	display:block;
	width:100%;
	text-align:center;
}
#nextbellow{
	display:block;
	width:100%;
	text-align:center;
}
@media (max-width: 910px) {
	#maincopy img{
		width:100%;
	}
	#nextbellow img{
		width:100%;
	}
}
#mainloc3{
	display:block;
	width:100%;
	text-align:center;
}
.main3tbl{
	width:96%;
	margin:0 auto;
}
.main3tbl tr{
	background-color:transparent !important;
}
.main3tbl td{
	width:30%;
}
.main3tbl td.m1{
	text-align:left;
}
.main3tbl td.m2{
	text-align:center !important;
}
.main3tbl td.m3{
	text-align:right !important;
}
.main3tbl td.m1 div{
}
.main3tbl td.m2 div{
	margin:0 auto;
}
.main3tbl td.m3 div{
	margin:0 0 0 auto;
}
.m3waku{
	display:block;
	width:80%;
	max-width:200px;
	padding-top:7%;
	padding-bottom:6%;
	background-color:rgba(0,0,0,0.6);
	text-align:center; 
}
.m3A{
	display:block;
	width:100%;
	font-size:1.4em;
	line-height:1em;
	font-weight:bold;
	text-align:center;
	letter-spacing:0.05em !important;
	color:#ffffff;
}
.m3A span{
	display:block;
	width:20%;
	padding:0 0 0.2em 0;
	margin:0 auto;
}
.m3A span img{
	width:100%;
}
.m3B{
	display:block;
	width:96%;
	margin:0 auto;
	font-size:0.75em;
	line-height:1.3em;
	padding:0.5em 0 0;
	text-align:center;
	letter-spacing:0 !important;
	color:#ffffff;
}
.m3C{
	display:block;
	width:100%; 
}
.m3C a{
	display:block;
	width:75%;
	margin:5% auto 0;
	font-size:0.9em;
	line-height:1.5em;
	padding:0.8em 0 0.7em 0;
	color:#d1d4d7;
	text-align:center;
	text-decoration:none;
	border:solid 1px #FFFFFF;
	background-color: rgba(233,3,3,0);
}
@media (max-width: 910px) {
	#mainimg2{
		width:100%;
	}
}
@media (max-width: 840px){
	.m3waku{
		width:90%;
	}
}
@media (max-width: 640px){
	.m3B span{
		display:block;
	}
}
@media (max-width: 480px){
	.m3waku{
		width:96%;
	}
}



/*************
/* news
*************/
#news-index{
	padding-top:0.8em;
}
.news_container{
	display:block;
	clear:both;
}
@media (max-width: 910px){
	.news_container{
			padding:0 0.5em;
	}
}

.news-type2{
	display:block;
	width:85%;
}
.news-type2:after{
	display:block;
	content:"";
	clear:both;
}
.news-type2 li{
	display:block;
	width:25%;
	list-style:none;
	font-size:0.9em;
	line-height:2.7em;
	font-weight:bold;
	padding:1.5em 0;
	letter-spacing:0;
	float:left;
}
.news-type2 li span{
	display:inline;
	font-size:2.8em;
	padding-right:3%;
	vertical-align:middle;
}
.news-type2 a{
	text-decoration:none;
	color:inherit;
}
@media (max-width: 640px){
	.news-type2{
		width:90%;
	}
	.news-type2 li{
		width:27%;
	}
	.news-type2 li.none{
		display:none}
}
@media (max-width: 480px){
	.news-type2{
		width:100%;
	}
	.news-type2 li{
		width:30%;
	}
	.news-type2 li.none{
		display:none}
}
@media (max-width: 400px){
	.news-type2 li{
		width:33%;
	}
	.news-type2 li.none{
		display:none}
}
.news-type2 li span.tp1G, .news-type2 li span.tp2G, .news-type2 li span.tp3G{
	background-color:#cacaca;
}
.news-type2 li span:hover{
	cursor:pointer;
}
.news-tbl{
	width: 100%;
	border-collapse: separate;
	border-spacing:0 0.8em;
	margin:0 auto;
	clear:both;
}
.news-tbl:after{
	display:block;
	content:"";
	clear:both;
	padding-bottom:3em;
}
.capt{
	clear:both;
	display:block;
	background-color:transparent !important;
	text-align:left;
	font-size:1.1em;
	line-height:2.0em;
	padding-left:0em;
	padding-top:1em;
}
.news-tbl td{
	color:#333;
	background-color:#fff;
	font-size:1em;
	line-height:1.3em;
	vertical-align:middle;
	padding:0.9em 0.5em 0.8em 0.5em;
}
td.tb1{
	width:11em;
	font-size:0.9em;
	color:#fff;
	padding-top:1.6em;
	padding-bottom:1.5em;
	background-color:#717f8f;
	text-align:center;
}
td.tb2{
	width:5.5em;
	text-align:center;
	padding:0.3em 0em 0.2em 1em;
}
td.tb2 span{
	display:block;
	width:100%;
	font-size:0.7em;
	line-height:1.6em;
	padding-top:0.1em;
	color:#fff;
	background-color:#333;
	text-align:center;
	border-radius: 0.5em;        /* CSS3草案 */  
	-webkit-border-radius: 0.5em;    /* Safari,Google Chrome用 */  
	-moz-border-radius: 0.5em;   /* Firefox用 */ 
}
td.tb2 span.tp1{
	background-color:#990000;
}
td.tb2 span.tp2{
	background-color:#e69515;
}
td.tb2 span.tp3{
	background-color:#7c7676;
}
td.tb3{
	font-size:0.9em;
	padding-left:1em;
}
td.tb3 a{
	color:inherit;
}
@media (max-width: 910px) {
	.capt{
		padding-left:0.2em;
	}
}
@media (max-width: 768px) {
	td.tb1{
		width:10em;
	}
}
@media (max-width: 480px) {
	td.tb1{
		width:7.5em;
	}
}
#news-oshirase{
	display:block;
	padding-top:0.8em;
	clear:both;
}
#news-jusyou{
	display:block;
	padding-top:0.8em;
	clear:both;
}
#news-media{
	display:block;
	padding-top:0.8em;
	clear:both;
}
#news-media:after{
	display:block;
	content:"";
	clear:both;
}
.b2index{
	display:block;
	width:175px;
	height:30px;
	clear:both;
	background-image: url(../images/back2index.png);
	background-repeat: no-repeat;
	background-position: 0px 0px;
}
.b2index:hover{
	background-position: 0px -30px;
	cursor:pointer;
}

.ju-tbl{
	width: 100%;
	border-collapse: separate;
	border-spacing:1px 1px;
	margin:0 auto;
	clear:both;
}
.ju-tbl:after{
	display:block;
	content:"";
	clear:both;
	padding-bottom:3em;
}
.ju-tbl td{
	color:#333;
	font-size:0.8em;
	line-height:1.3em;
	vertical-align:middle;
	padding:0.9em 0.5em 0.8em 0.5em;
	letter-spacing:0 !important;
}
.ju-tbl td a{
	color:inherit;
}
.ju-tbl tr:nth-child(even) {
    background-color:#ffffff;
}
.ju-tbl tr:nth-child(odd) {
    background-color:#f9f9f1;
}
.ju-tbl th{
	color:#fff;
	font-size:0.8em;
	line-height:1.3em;
	font-weight:normal;
	padding-top:1.5em;
	padding-bottom:1.4em;
	background-color:#333;
	text-align:center !important;
}
td.ju2{
	width:8em;
	padding-top:1.5em;
	padding-bottom:1.4em;
	text-align:center !important;
}
td.ju3{
	width:auto;
	text-align:center;
}
td.ju1, td.ju4, td.ju5{
	width:14em;
}

@media (max-width: 910px) {
	td.ju1, td.ju4, td.ju5{
		width:12em;
	}
}
@media (max-width: 840px) {
	td.ju1, td.ju4, td.ju5{
		width:11em;
	}
	td.ju2{
		width:7em;
	}
}
@media (max-width: 768px) {
	td.ju1, td.ju4, td.ju5{
		width:10em;
	}
}
@media (max-width: 640px) {
	td.ju1, td.ju4, td.ju5{
		width:9em;
	}
	td.ju2{
		width:6em;
	}
}
@media (max-width: 480px) {
	td.ju1, td.ju4, td.ju5{
		width:8em;
	}
	td.ju2{
		width:6em;
	}
}
.ban770{
	display:block;
	text-align:center;
	clear:both;
	padding-bottom:0.8em;
}
.ban770 img{
	width:auto;
}
@media (max-width: 770px){
	.ban770 img{
		width:99%;
	}
}
.ban970{
	display:block;
	text-align:center;
	clear:both;
	padding-bottom:0.8em;
}
.ban970 img{
	width:auto;
}
@media (max-width: 910px){
	.ban970 img{
		width:100%;
	}
}




td.md3{
	width:8em;
	padding-top:1.5em;
	padding-bottom:1.4em;
	text-align:center !important;
}
td.md4{
	width:auto;
}
td.md2, td.md5{
	width:14em;
}

@media (max-width: 910px) {
	td.md2, td.md5{
		width:12em;
	}
}
@media (max-width: 840px) {
	td.md2, td.md5{
		width:11em;
	}
	td.md3{
		width:7em;
	}
}
@media (max-width: 768px) {
	td.md2, td.md5{
		width:10em;
	}
}
@media (max-width: 640px) {
	td.md2, td.md5{
		width:9em;
	}
	td.md3{
		width:6em;
	}
}
@media (max-width: 480px) {
	td.md2, td.md5{
		width:8em;
	}
	td.md3{
		width:6em;
	}
}
span.new{
	display:inline-block;
	font-size:0.8em;
	line-height:1.0em;
	padding:0.1em 0.2em 0;
	letter-spacing:0;
	text-align:center;
	margin-left:0.5em;
	color:#FFF;
	background-color:#19a7ec;
	vertical-align:middle;
}
span.outlink{
	display:inline-block;
	width:2.3em;
	height:1.3em;
	font-size:0.8em;
	line-height:1.0em;
	padding:0;
	letter-spacing:0;
	margin-left:0.3em;
	vertical-align:bottom;
	background: url(../images/outlink.gif) center center;
	background-size:auto 100%;
}
span.pdflink{
	display:inline-block;
	width:1.2em;
	height:1.3em;
	font-size:0.8em;
	line-height:1.0em;
	padding:0;
	letter-spacing:0;
	margin-left:0.3em;
	vertical-align:bottom;
	background: url(../images/icon_pdf.gif) center center;
	background-size:auto 100%;
}
span.menu{
	display:inline-block;
	width:0.6em;
	height:1em;
	font-size:0.8em;
	line-height:1.0em;
	padding:0;
	letter-spacing:0;
	margin-right:0.3em;
	vertical-align:middle;
	background: url(../images/menu.gif) center center;
	background-size:auto 100%;
}



/*************
/* ピックアップ
*************/
#wowframe{
	width:100%;
	height:350px;
	max-height:350px;
	overflow:hidden;
	border:none;
	padding:0;
	margin:0 auto;
	display:block;
}
.gray{
	background-color:#f8f8f8;
}
#ws_link{
	display:block;
	position:absolute;
	top:0;
	left:center;
	width:100%;
	max-width;1200px;
	z-index:59;
}
#ws_link img{
	width:100%;
	z-index:59;
}

#pickupcontainer{
	width:920px;
	padding-left:10px;
	margin:0 auto;
}
@media (max-width: 930px){
	#pickupcontainer{
		width:690px;
	}
}
@media (max-width: 690px){
	#pickupcontainer{
		width:460px;
	}
}
@media (max-width: 460px){
	#pickupcontainer{
		width:230px;
	}
}

ul#pickuplist{
	display:block;
}
ul#pickuplist:after{
	display:block;
	content:"";
	clear:both;
	padding-bottom:3em;
}
ul#pickuplist li{
	display:block;
	list-style:none;
	position:relative;
	width:220px;
	padding-bottom:10px;
	margin-right:10px;
	float:left;
}
ul#pickuplist li:hover{
	cursor:pointer;
}
.imbs{
	position:absolute;
	top:0;
	left:0;
}
ul#pickuplist li a{
	position:absolute;
	top:200px;
	left:0;
	font-size:9px;
	line-height:9px;
	z-index:2;
}
.comp{
	display:block;
	width:100%;
	z-index:5;
	color:#e8e8e8;
	background-color:#717f8f;
	font-size:11px;
	line-height:13px;
	padding-top:20px;
	padding-bottom:8px;
	text-align:center;
	letter-spacing:0 !important;
	height: 20px
}

.comp2{
	display:block;
	width:100%;
	z-index:5;
	color:#e8e8e8;
	background-color:#717f8f;
	font-size:11px;
	line-height:13px;
	padding-top:13px;
	padding-bottom:8px;
	text-align:center;
	letter-spacing:0 !important;
	height: 27px
}
div.setu{
	display: block;
	width: 100%;
	height: 59px;
	overflow: hidden;
	position: absolute;
	top: 142px;
	left: 1px;
	font-size: 11px;
	line-height: 14px;
	color: #e8e8e8;
	background-color: rgba(0,0,0,0.7);
	background-image: url(../images/pickup_ya.png);
	background-repeat: no-repeat;
}
div.setu span{
	display:block;
	font-size:12px;
	line-height:15px;
	padding:2px 4px;
}
div.setu p{
	display:block;
	width:180px;
	font-size:11.5px;
	line-height:16px;
	padding:3px 4px 1px;
}



/*************
/* メインイメージ
*************/
#mainimg{
	position:relative;
	width:910px;
	margin:0 auto;
	height: 360px;
}
@media (max-width: 910px) {
	#mainimg{
		width:100%;
	}
}




/*************
/* フッター
*************/
#wrapper-footer{
	clear:both;
	display:block;
	padding: 0 0em 1em;
	background-color:#ffffff;
	color:#FFFFFF;
}
#footbar{
	display:block;
	background-color:#333333;
	height:1em;
}
#footlogo{
	display:block;
	padding:1em 0.5em;
}
#foottoi{
	display:block;
	padding:0 0.5em;
	font-size:0.9em;
	color:#333;
}
#foottoi p{
	display:block;
	margin-bottom:0.2em;
}
#footsns{
	display:block;
	position:relative;
	width:100%;
}
#snsarea{
	position:absolute;
	display:block;
	width:160px;
	padding-top:30px;
	top:-94px;
	right:0.5em;
	text-align:right;
	font-size:1em;
	line-height:0.5em;
}
#snsarea a{
	display:inline;
	margin-left:0.7em;
	margin-right:0em;
}
#snsarea a img{
	width:35%;
}
@media (max-width: 500px) {
	#footlogo{
		text-align:center;
	}
	#footlogo img{
		width:30%;
	}
	#foottoi{
		text-align:center;
	}
	#snsarea{
		position:static;
		display:block;
		margin:0 auto;
		padding-top:1em;
		padding-bottom:1em;
		top:-10em;
		text-align:center;
	}
	#snsarea a{
		margin-left:0.5em;
		margin-right:0.5em;
	}
	#snsarea a img{
		width:25%;
	}
}



/*************
/* Search
*************/
.search{
	display:block;
	height:30px;
	line-height:10px;
	margin:0em 0 2em;
	background-image: url(../images/search_bg.png);
	background-repeat: repeat-x;
}
.tx{
	display:block;
	font-size:0.9em;
	line-height:1.5em;
	padding-left:0.5em;
	padding-right:0.5em;
	padding-bottom:1.5em;
}
.tx p{
	display:block;
	padding-right:1.5em;
	margin-bottom:0.3em;
}
.tx2{
	display:block;
	font-size:0.8em;
	line-height:1.5em;
	padding-left:0.5em;
	padding-right:0.5em;
	padding-bottom:1.5em;
}
.tx2 p{
	display:block;
	padding-right:1.5em;
	margin-bottom:0.3em;
}
#shiborikomi{
	display:block;
	width:85%;
	margin:0 auto;
	clear:both;
}
#chuki{
	display:block;
	width:85%;
	padding:1.5em 0;
	margin:0 auto;
	clear:both;
}
#chuki ul{
	display:block;
	padding:0.7em;
	background-color:#FFF;
	border:solid 1px #DDD;
	border-radius: 0.5em;        /* CSS3草案 */  
	-webkit-border-radius: 0.5em;    /* Safari,Google Chrome用 */  
	-moz-border-radius: 0.5em;   /* Firefox用 */ 
}
#chuki ul li{
	list-style:none;
	display:block;
	font-size:0.9em;
	line-height:1.8em;
	color:#222;
	padding-top:0.4em;
	padding-bottom:0.3em;
	padding-left:1em;
	text-indent:-1em;
}
#chuki ul li p{
	display:inline;
	border:solid 1px #999;
	padding:0.1em 0.2em 0em 0.2em;
	margin:0 0.5em;
	line-height:1.3em;
	text-align:center;
}
#chuki ul li span{
	font-size:0.7em;
	line-height:inherit;
}
#chuki ul li span.sp2{
	display:block;
	padding-top:0.5em;
	padding-left:1.2em;
	line-height:1.2em;
}
#sicon{
	display:block;
	width:86%;
	margin:0 auto;
	padding-bottom:1em;
}
#sicon p{
	display:inline;
}
@media (max-width: 800px) {
	#sicon p{
		display:block;
	}
}
@media (max-width: 480px) {
	#sicon img{
		width:18%;
	}
}
#kensaku{
	display:block;
	width:86%;
	margin:0 auto;
	height:4em;
	font-size:0.9em;
	line-height:1.2em;
	padding-top:1.5em;
	text-align:center;
}
#kensaku:after{
	display:block;
	content:"";
	clear:both;
}
#kensaku p{
	display:block;
	width:29%;
	font-size:0.9em;
	font-weight:bold;
	line-height:1.2em;
	padding-top:0.7em;
	padding-bottom:0.6em;
	text-align:center;
	color:rgba(255,255,255,1);
	margin:0 2%;
	float:left;
}
#kensaku p:hover{
	cursor:pointer;
}
#s_kensaku{
	background-color:rgba(113,127,143,1);
	color:rgba(255,255,255,1);
}
#s_clear{
	background-color:rgba(158,161,159,1);
	color:rgba(255,255,255,1);
}
#s_reload{
	background-color:rgba(109,109,109,1);
	color:rgba(255,255,255,1);
}
@media (max-width: 480px) {
	/*
	#kensaku{
		width:30em;
	}
	#kensaku p{
		width:8em;
	}*/
}
#swaku{
	display:block;
	width:86%;
	margin:0 auto;
	background-color:#e8e8e8;
}
#swaku:after{
	display:block;
	content:"";
	clear:both;
	padding:0;
}

#inpbtn{
	display:block;
	width:11.5%;
	max-width:80px;
	font-size:0.8em;
	line-height:1;
	float:left;
}
#inpbtn img{
	width:100%;
}
#inpwaku{
	display:block;
	font-size:1em;
	padding:1%;
}
#inptxt{
	display:block;
	border:none;
	font-size:1.5em;
	line-height:1;
	color:#000;
	width:98%;
	padding:0.2em 1% 0.1em;
	background-color:rgb(255,255,255);
}
#inptxt:focus{
	outline:none;
}

#kekka{
	display:block
	clear:both;
	padding:1em 0 2em;
}
#hoka_keyword{
	display:block;
	padding:1em 0 0 0;
	text-align:center;
	font-size:0.9em;
	line-height:1.1em;
	color:#999;
	text-decoration:underline;
	clear:both;
}
#hoka_keyword:hover{
	cursor:pointer;
	color:#000;
	text-decoration:underline;
}
#hoka_keyword2{
	display:block;
	padding:0 0 6em;
	text-align:center;
	font-size:0.9em;
	line-height:1.5em;
	color:#999;
	text-decoration:underline;
	clear:both;
}
#hoka_keyword2:hover{
	cursor:pointer;
	color:#000;
	text-decoration:underline;
}
.tbl_search{
	width:98%;
	margin:0 auto;
}
.tbl_search td,.tbl_search th{
	border:solid 1px #DDD;
	font-size:0.9em;
	line-height:1.2em;
	padding:0.1em 0.1em;
	background-color:#FFF;
	letter-spacing:0 !important;
}
.tbl_search caption{
	line-height:3em;
	padding:0.2em 0.1em 0.1em;
}
.tbl_search th{
	line-height:4em;
	vertical-align:middle;
	padding:0.2em 0.1em 0em;
	background-color:#333;
	color:#FFF;
}
.d1{width:20%;padding:0.1em 0.1em 0.1em 0.5em !important;}
.d1 a{color:#33C;text-decoration:none;text-indent:0.4em;}
.d1 a:hover{color:#33f;text-decoration:underline;}
.d2{padding:0.3em 0.2em 0.3em 0.3em !important;}
.d3{width:10%;text-align:center;font-size:0.8em !important;}
.d4{width:14%;}
.d5{width:17%;}

.d4 img{width:49%;margin-right:0.5%;max-width:51px;line-height:0.3em;vertical-align:bottom;}
@media (max-width: 640px) {
	.d4{text-align:center;width:10%;}
	.d4 img{display:block;width:90%;margin-right:0%;max-width:90%;line-height:0.3em;vertical-align:bottom;}
}
.d5 img{width:100%;max-width:200px;line-height:0.3em;vertical-align:bottom;}

@media (max-width:480px){.d1{width:18%;}}
@media (max-width:420px){.d1{width:16%;}}
@media (max-width:380px){.d1{width:14%;}}

/*************
/* Creation
*************/
.curve{
	display:block;
	height:30px;
	line-height:10px;
	margin:0em 0 2em;
	background-image: url(../images/curve_bg.png);
	background-repeat: repeat-x;
}


@media (max-width:420px){
.curve img{width:100%}
}
	




.cont{
	width:910px;
	margin:0 auto;
	padding:2em 0;
	clear:both;
}
.cimg{
	border:solid 1px #CCC;
}
.cimg img{
	width:100%;
}
@media (max-width: 910px) {
	.cont{
		width:98%;
	}
}
.h4{
	display:block;
	font-size:1.0em;
	line-height:1.3em;
	padding-top:0.1em;
	padding-left:0.5em;
	margin-top:1.5em;
	margin-bottom:1em;
	border-left:solid 1.4em #333;
	font-weight:bold;
	clear:both;
}
.jisshirei{
	display:block;
	width:50%;
	padding-top:1em 0;
	float:left;
	min-height:4em;
}
.jisshirei p{
	display:block;
	font-size:0.9em;
	line-height:1.2em;
}
.jisshirei p.j1{
	width:30%;
	max-width:12em;
	float:left;
}
.jisshirei p.j2{
	width:69%;
	float:right;
	padding-top:0.5em;
}
.jisshirei p span{
	display:block;
	width:94%;
	margin:0 auto;
	padding-top:0.5em;
	padding-bottom:0.4em;
	color:#FFF;
	text-align:center;
	border-radius: 0.4em;        /* CSS3草案 */  
	-webkit-border-radius: 0.4em;    /* Safari,Google Chrome用 */  
	-moz-border-radius: 0.4em;   /* Firefox用 */ 
}
span.red{
	background-color:#F00;
}
span.gry{
	background-color:#717f8f;
}
.jisshirei:after{
	display:block;
	content:"";
	clear:both;
}
.cont:after{
	display:block;
	content:"";
	clear:both;
	padding-bottom:1em;
}
.btn_gry{
	display:block;
	width:19em;
	font-size:1em;
	margin:0 auto;
	padding:2em 0 2em;
}
.btn_gry a{
	display:block;
	line-height:3.3em;
	padding:0.1em 1.6em 0 0;
	text-align:center;
	font-size:1em;
	background-color:rgba(113,127,143,1);
	color:#fcfcfc;
	background-image: url(../images/ya_kochira.png);
	background-repeat: no-repeat;
	background-position: right center;
	text-decoration:none;
}
@media (max-width: 768px) {
	.btn_gry a{
		background-image: url(../images/ya_kochira2.png);
		background-repeat: no-repeat;
		background-position: right center;
	}
}
@media (max-width: 640px) {
	.jisshirei{
		width:90%;
		margin:0 auto;
		float:none;
	}
	.jisshirei p.j1{
		width:26%;
	}
	.jisshirei p.j2{
		width:73%;
	}
}



/*************
/* news 
*************/
.wrapper-news{
	display:block;
	clear:both;
	background:#f6f6f6;
	width:800px;
	margin:0 auto;
	padding:50px 0;
}
.wrapper-comp{
	display:block;
	clear:both;
	background:#f6f6f6;
	width:800px;
	margin:0 auto;
}
.wrapper-gray{
	display:block;
	clear:both;
	background:#e8ebe9;
	width:100%;
}
.wrapper1{
	display:block;
	clear:both;
	width:800px;
	margin:0 auto;
}
@media (max-width: 910px) {
	.wrapper-news{
		width:640px;
	}
	.wrapper-comp{
		width:640px;
	}
	.wrapper1{
		width:640px;
	}
}
@media (max-width: 639px) {
	.wrapper-news{
		width:100%;
	}
	.wrapper-comp{
		width:640px;
	}
	.wrapper1{
		width:640px;
	}
}



/*************
/* 
*************/
.btn{
	display:block;
	width:42px;
	height:42px;
	margin-left:2px;
	line-height:42px;
	text-align:center;
	font-size:30px;
    background-color:#009994;
	color:#fcfcfc;
	border-radius: 5px;        /* CSS3草案 */  
	-webkit-border-radius: 5px;    /* Safari,Google Chrome用 */  
	-moz-border-radius: 5px;   /* Firefox用 */ 
}
.btn.active{
}
.btn:hover{
    cursor:pointer;
}
.btn_g2{
	display:block;
	width:200px;
	height:48px;
	margin:0 20px;
	padding-top:2px;
	line-height:48px;
	text-align:center;
	font-size:15px;
	font-weight:bold;
    background-color:#417630;
	color:#ffffff;
	text-decoration:none;
	border-radius: 6px;        /* CSS3草案 */  
	-webkit-border-radius: 6px;    /* Safari,Google Chrome用 */  
	-moz-border-radius: 6px;   /* Firefox用 */ 
}
.btn_g2:hover{
    cursor:pointer;
}

.ifbox{
	display:block;
}


/*************
/* プリント
*************/
@media print {
	body {
		-webkit-print-color-adjust: exact;
	}
	.ptbl img{
		display:none;
	}
	#wrapper-navi{
		position:absolute;
		top:-90px;
	}
	h1 p{
		display:none;
	}
	.wrapper{
		padding-top:70px;
	}
	.news-type2{
	display:none}
	
}


/*enページのためにいろいろ試している*/
/*ヘッダー部分*/
/*jquelyで動かさないグローバルナビ。普通にリンクを入れる用。*/
.box_gnavi{ 
	display:block;
	position:relative;
	width:100%;
	font-size:1em;
    z-index: 900;
	float:right;
}
.box_gnavi ul {
	list-style:none;
	display:block;
	font-size:1em;
	width:50%;
	float:right;
	/*padding-left: 50%;*/
    z-index: 900;
}
.box_gnavi ul:after{
	display:block;
	content:"";
	clear:both;
}
.box_gnavi li a{
	text-decoration:none;
	display:block;
	width:25%;
	list-style: none;
	padding-top:2.2em;
	padding-bottom:2.5em;
	text-align:center;
	line-height:1em;
	font-size:0.8em;
	font-weight:bold;
	letter-spacing: 0.05em;
	color:#333;
	float:left;
}
.box_gnavi li a:hover{
	text-decoration:none;
	display:block;
	width:25%;
	background-color:#000;
	list-style: none;
	padding-top:2.2em;
	padding-bottom:2.5em;
	text-align:center;
	line-height:1em;
	font-size:0.8em;
	font-weight:bold;
	letter-spacing: 0.05em;
	color:#FFF;
	float:left;
}

/*gnaviボタンを5つ並べるとき*/
.box_gnavi li.five a{
	text-decoration:none;
	display:block;
	width:20%;
	list-style: none;
	padding-top:2.2em;
	padding-bottom:2.5em;
	text-align:center;
	line-height:1.5em;
	font-size:0.8em;
	font-weight:bold;
	letter-spacing: 0.03em;
	color:#333;
	float:left;
}
.box_gnavi li.five a:hover{
	text-decoration:none;
	display:block;
	width:20%;
	background-color:#000;
	list-style: none;
	padding-top:2.2em;
	padding-bottom:2.5em;
	text-align:center;
	line-height:1.5em;
	font-size:0.8em;
	font-weight:bold;
	letter-spacing: 0.03em;
	color:#FFF;
	float:left;
}


.box_gnavi li.five_on a{
	text-decoration:none;
	display:block;
	width:20%;
	background-color:#000;
	list-style: none;
	padding-top:2.2em;
	padding-bottom:2.5em;
	text-align:center;
	line-height:1.5em;
	font-size:0.8em;
	font-weight:bold;
	letter-spacing: 0.03em;
	color:#FFF;
	float:left;
}



@media (max-width:600px){
	.box_gnavi ul {
		width:55%;
		padding-left: 45%;
		letter-spacing: 0em;
	}
}
@media (max-width:480px){
	.box_gnavi ul {
		width:60%;
		padding-left: 40%;
		letter-spacing: 0em;
	}
}
@media (max-width:440px){
	.box_gnavi ul {
		width:65%;
		padding-left: 35%;
	}
}
@media (max-width:340px){
	.box_gnavi ul {
		width:70%;
		padding-left: 30%;
	}
	.box_gnavi li {
		font-size:0.6em;
	}
}



/*ピックアップ入口を4つ並び段組みから変更してみる*/

#pickupcontainer_en{
	width:690px;
	padding-left:10px;
	margin:0 auto;
}
@media (max-width: 930px){
	#pickupcontainer_en{
		width:680px;
	}
}
@media (max-width: 690px){
	#pickupcontainer_en{
		width:460px;
	}
}
@media (max-width: 460px){
	#pickupcontainer_en{
		width:230px;
	}
}



/*過去イベント等のh3*/
h3{
		display:block;
	font-size:1em;
	line-height:1.4em;
	font-weight:bold;
	padding:0.6em 0 1.0em 1.5em;
	margin:0 0em;
	text-indent:-1.5em;

	/*display:block;
	width:100%;
	font-size:1.5em;
	line-height:1.4em;
	font-weight:normal;
	padding:0.5em 0;
	margin:
	1em 0em;
	color:#333;
	background-color:#CCC;
	text-align:center;
	clear:both;*/
}


/*tmbなど旧ciから移したulの調整*/
ul.infoul,ul.minilist{
	margin-top:1.5em;
	margin-left:1.5em
}


/*SNSボタンだけ旧デザインに*/
.snsPages { text-align:right; position:relative; height:40px; }
.snsPages .snsFB {
	margin-left: 0em;
	margin-right: 0.5em;
	border: none;
	overflow: hidden;
	width: 155px;
	height: 22px;
	position: absolute;
	top: 1px;
	right: 81px;
}
.snsPages .snsTw {
	width: 88px;
	position: absolute;
	top: 0px;
	right: 1px;
}
